{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_locations",
            "type": "LIST",
            "value": ["/Documents/AADLv2.xhtml/66587cc7-2605-4ee4-bb57-b6be19e71916"]
        }
    ],
    "uuid": "58b12339-ebf3-47cb-99fe-ba552d5376f9"
}